h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
hr {
	height: 0px; overflow: visible; box-sizing: content-box;
}
pre {
	font-family: monospace, monospace; font-size: 1em;
}
a {
	background-color: transparent;
}
abbr[title] {
	text-decoration: underline; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
b {
	font-weight: bolder;
}
strong {
	font-weight: bolder;
}
code {
	font-family: monospace, monospace; font-size: 1em;
}
kbd {
	font-family: monospace, monospace; font-size: 1em;
}
samp {
	font-family: monospace, monospace; font-size: 1em;
}
small {
	font-size: 80%;
}
sub {
	line-height: 0; font-size: 75%; vertical-align: baseline; position: relative;
}
sup {
	line-height: 0; font-size: 75%; vertical-align: baseline; position: relative;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
img {
	
}
button {
	margin: 0px; line-height: 1.15; font-family: inherit; font-size: 100%;
}
input {
	margin: 0px; line-height: 1.15; font-family: inherit; font-size: 100%;
}
optgroup {
	margin: 0px; line-height: 1.15; font-family: inherit; font-size: 100%;
}
select {
	margin: 0px; line-height: 1.15; font-family: inherit; font-size: 100%;
}
textarea {
	margin: 0px; line-height: 1.15; font-family: inherit; font-size: 100%;
}
button {
	overflow: visible;
}
input {
	overflow: visible;
}
button {
	text-transform: none;
}
select {
	text-transform: none;
}
button {
	-webkit-appearance: button;
}
[type='button'] {
	-webkit-appearance: button;
}
[type='reset'] {
	-webkit-appearance: button;
}
[type='submit'] {
	-webkit-appearance: button;
}
fieldset {
	padding: 0.35em 0.75em 0.62em;
}
legend {
	padding: 0px; color: inherit; display: table; white-space: normal; max-width: 100%; box-sizing: border-box;
}
progress {
	vertical-align: baseline;
}
textarea {
	overflow: auto;
}
[type='checkbox'] {
	padding: 0px; box-sizing: border-box;
}
[type='radio'] {
	padding: 0px; box-sizing: border-box;
}
[type='search'] {
	-webkit-appearance: textfield; outline-offset: 0px;
}
details {
	display: block;
}
summary {
	display: list-item;
}
template {
	display: none;
}
[hidden] {
	display: none;
}
* {
	box-sizing: inherit;
}
*::before {
	box-sizing: inherit;
}
*::after {
	box-sizing: inherit;
}
html {
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body {
	color: rgb(42, 51, 60); line-height: 1.5714; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; font-size: 1.4em;
}
button {
	color: rgb(42, 51, 60); line-height: 1.5714; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; font-size: 1.4em;
}
input {
	color: rgb(42, 51, 60); line-height: 1.5714; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; font-size: 1.4em;
}
select {
	color: rgb(42, 51, 60); line-height: 1.5714; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; font-size: 1.4em;
}
optgroup {
	color: rgb(42, 51, 60); line-height: 1.5714; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; font-size: 1.4em;
}
textarea {
	color: rgb(42, 51, 60); line-height: 1.5714; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; font-size: 1.4em;
}
h1 {
	clear: both;
}
h2 {
	clear: both;
}
h3 {
	clear: both;
}
h4 {
	clear: both;
}
h5 {
	clear: both;
}
h6 {
	clear: both;
}
dfn {
	font-style: italic;
}
cite {
	font-style: italic;
}
em {
	font-style: italic;
}
i {
	font-style: italic;
}
blockquote {
	margin: 0px 1.5em;
}
address {
	margin: 0px 0px 1.5em;
}
pre {
	background: rgb(238, 238, 238); padding: 1.6em; line-height: 1.6; overflow: auto; font-family: "Courier 10 Pitch", courier, monospace; margin-bottom: 1.6em; max-width: 100%;
}
code {
	font-family: monaco, consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
kbd {
	font-family: monaco, consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
tt {
	font-family: monaco, consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
var {
	font-family: monaco, consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr {
	border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted; cursor: help;
}
acronym {
	border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: dotted; cursor: help;
}
mark {
	background: rgb(255, 249, 192); text-decoration: none;
}
ins {
	background: rgb(255, 249, 192); text-decoration: none;
}
big {
	font-size: 125%;
}
body {
	background: rgb(255, 255, 255);
}
hr {
	border: 0px currentColor; border-image: none; height: 1px; margin-bottom: 1.5em; background-color: rgb(204, 204, 204);
}
ul {
	list-style: none; margin: 0px; padding: 0px;
}
ol {
	list-style: none; margin: 0px; padding: 0px;
}
.xh-container {
	padding-right: 0.93rem; padding-left: 0.93rem; margin-right: auto; margin-left: auto; max-width: 100%;
}
@media all and (min-width:480px)
{
.xh-container {
	width: 606px;
}
}
@media all and (min-width:768px)
{
.xh-container {
	width: 750px;
}
}
@media all and (min-width:992px)
{
.xh-container {
	width: 970px;
}
}
@media all and (min-width:1200px)
{
.xh-container {
	width: 1364px;
}
}
@media all and (min-width:1600px)
{
.xh-container {
	width: 1364px;
}
}
.container {
	padding-right: 1.31rem; padding-left: 1.31rem; margin-right: auto; margin-left: auto;
}
@media all and (min-width:768px)
{
.container {
	width: 750px;
}
}
@media all and (min-width:992px)
{
.container {
	width: 90%;
}
}
@media all and (min-width:1200px)
{
.container {
	width: 90%;
}
}
.container-fluid {
	padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;
}
.row {
	margin-right: -15px; margin-left: -15px;
}
@media all and (min-width:480px)
{
.row {
	margin-right: -0.93rem; margin-left: -0.93rem;
}
}
@media all and (min-width:768px)
{
.row {
	margin-right: -0.93rem; margin-left: -0.93rem;
}
}
@media all and (min-width:992px)
{
.row {
	margin-right: -0.93rem; margin-left: -0.93rem;
}
}
@media all and (min-width:1200px)
{
.row {
	margin-right: -0.93rem; margin-left: -0.93rem;
}
}
.xh-container::after {
	clear: both; display: table; content: "";
}
.container::after {
	clear: both; display: table; content: "";
}
.row::after {
	clear: both; display: table; content: "";
}
.col-xs-1 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-1 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-1 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-1 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-2 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-2 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-2 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-2 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-3 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-3 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-3 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-3 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-4 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-4 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-4 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-4 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-5 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-5 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-5 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-5 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-6 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-6 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-6 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-6 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-7 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-7 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-7 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-7 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-8 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-8 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-8 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-8 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-9 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-9 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-9 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-9 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-10 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-10 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-10 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-10 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-11 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-11 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-11 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-11 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-12 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-sm-12 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-md-12 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-lg-12 {
	padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px;
}
.col-xs-1 {
	float: left;
}
.col-xs-2 {
	float: left;
}
.col-xs-3 {
	float: left;
}
.col-xs-4 {
	float: left;
}
.col-xs-5 {
	float: left;
}
.col-xs-6 {
	float: left;
}
.col-xs-7 {
	float: left;
}
.col-xs-8 {
	float: left;
}
.col-xs-9 {
	float: left;
}
.col-xs-10 {
	float: left;
}
.col-xs-11 {
	float: left;
}
.col-xs-12 {
	float: left;
}
.col-xs-12 {
	width: 100%;
}
.col-xs-11 {
	width: 91.66%;
}
.col-xs-10 {
	width: 83.33%;
}
.col-xs-9 {
	width: 75%;
}
.col-xs-8 {
	width: 66.66%;
}
.col-xs-7 {
	width: 58.33%;
}
.col-xs-6 {
	width: 50%;
}
.col-xs-5 {
	width: 41.66%;
}
.col-xs-4 {
	width: 33.33%;
}
.col-xs-3 {
	width: 25%;
}
.col-xs-2 {
	width: 16.66%;
}
.col-xs-1 {
	width: 8.33%;
}
@media all and (min-width:768px)
{
.col-sm-1 {
	float: left;
}
.col-sm-2 {
	float: left;
}
.col-sm-3 {
	float: left;
}
.col-sm-4 {
	float: left;
}
.col-sm-5 {
	float: left;
}
.col-sm-6 {
	float: left;
}
.col-sm-7 {
	float: left;
}
.col-sm-8 {
	float: left;
}
.col-sm-9 {
	float: left;
}
.col-sm-10 {
	float: left;
}
.col-sm-11 {
	float: left;
}
.col-sm-12 {
	float: left;
}
.col-sm-12 {
	width: 100%;
}
.col-sm-11 {
	width: 91.66%;
}
.col-sm-10 {
	width: 83.33%;
}
.col-sm-9 {
	width: 75%;
}
.col-sm-8 {
	width: 66.66%;
}
.col-sm-7 {
	width: 58.33%;
}
.col-sm-6 {
	width: 50%;
}
.col-sm-5 {
	width: 41.66%;
}
.col-sm-4 {
	width: 33.33%;
}
.col-sm-3 {
	width: 25%;
}
.col-sm-2 {
	width: 16.66%;
}
.col-sm-1 {
	width: 8.33%;
}
}
@media all and (min-width:992px)
{
.col-md-1 {
	float: left;
}
.col-md-2 {
	float: left;
}
.col-md-3 {
	float: left;
}
.col-md-4 {
	float: left;
}
.col-md-5 {
	float: left;
}
.col-md-6 {
	float: left;
}
.col-md-7 {
	float: left;
}
.col-md-8 {
	float: left;
}
.col-md-9 {
	float: left;
}
.col-md-10 {
	float: left;
}
.col-md-11 {
	float: left;
}
.col-md-12 {
	float: left;
}
.col-md-12 {
	width: 100%;
}
.col-md-11 {
	width: 91.66%;
}
.col-md-10 {
	width: 83.33%;
}
.col-md-9 {
	width: 75%;
}
.col-md-8 {
	width: 66.66%;
}
.col-md-7 {
	width: 58.33%;
}
.col-md-6 {
	width: 50%;
}
.col-md-5 {
	width: 41.66%;
}
.col-md-4 {
	width: 33.33%;
}
.col-md-3 {
	width: 25%;
}
.col-md-2 {
	width: 16.66%;
}
.col-md-1 {
	width: 8.33%;
}
}
@media all and (min-width:1200px)
{
.col-lg-1 {
	float: left;
}
.col-lg-2 {
	float: left;
}
.col-lg-3 {
	float: left;
}
.col-lg-4 {
	float: left;
}
.col-lg-5 {
	float: left;
}
.col-lg-6 {
	float: left;
}
.col-lg-7 {
	float: left;
}
.col-lg-8 {
	float: left;
}
.col-lg-9 {
	float: left;
}
.col-lg-10 {
	float: left;
}
.col-lg-11 {
	float: left;
}
.col-lg-12 {
	float: left;
}
.col-lg-12 {
	width: 100%;
}
.col-lg-11 {
	width: 91.66%;
}
.col-lg-10 {
	width: 83.33%;
}
.col-lg-9 {
	width: 75%;
}
.col-lg-8 {
	width: 66.66%;
}
.col-lg-7 {
	width: 58.33%;
}
.col-lg-6 {
	width: 50%;
}
.col-lg-5 {
	width: 41.66%;
}
.col-lg-4 {
	width: 33.33%;
}
.col-lg-3 {
	width: 25%;
}
.col-lg-2 {
	width: 16.66%;
}
.col-lg-1 {
	width: 8.33%;
}
}
embed {
	max-width: 100%;
}
iframe {
	max-width: 100%;
}
object {
	max-width: 100%;
}
img {
	height: auto; vertical-align: middle;
}
.blocks {
	list-style: none; margin: 0px -0.93rem; padding: 0px; font-size: 0px;
}
[class*=blocks-] {
	list-style: none; margin: 0px -0.93rem; padding: 0px; font-size: 0px;
}
.blocks > .block {
	padding-right: 0.93rem; padding-left: 0.93rem; font-size: 1rem; margin-bottom: 1.87rem; vertical-align: top; display: inline-block;
}
[class*=blocks-] > .block {
	padding-right: 0.93rem; padding-left: 0.93rem; font-size: 1rem; margin-bottom: 1.87rem; vertical-align: top; display: inline-block;
}
[class*=blocks-] > li {
	padding-right: 0.93rem; padding-left: 0.93rem; font-size: 1rem; margin-bottom: 1.87rem; vertical-align: top; display: inline-block;
}
.blocks.no-space {
	margin: 0px;
}
[class*=blocks-].no-space {
	margin: 0px;
}
.blocks.no-space > .block {
	margin: 0px; padding: 0px;
}
.blocks.no-space > li {
	margin: 0px; padding: 0px;
}
[class*=blocks-].no-space > .block {
	margin: 0px; padding: 0px;
}
[class*=blocks-].no-space > li {
	margin: 0px; padding: 0px;
}
.blocks-100 > .block {
	width: 100%;
}
.blocks-100 > li {
	width: 100%;
}
.blocks-2 > .block {
	width: 50%;
}
.blocks-2 > li {
	width: 50%;
}
.blocks-3 > .block {
	width: 33.33%;
}
.blocks-3 > li {
	width: 33.33%;
}
.blocks-4 > .block {
	width: 25%;
}
.blocks-4 > li {
	width: 25%;
}
.blocks-5 > .block {
	width: 20%;
}
.blocks-5 > li {
	width: 20%;
}
.blocks-6 > .block {
	width: 16.66%;
}
.blocks-6 > li {
	width: 16.66%;
}
.blocks-xs-100 > .block {
	width: 100%;
}
.blocks-xs-100 > li {
	width: 100%;
}
.blocks-xs-2 > .block {
	width: 50%;
}
.blocks-xs-2 > li {
	width: 50%;
}
.blocks-xs-3 > .block {
	width: 33.33%;
}
.blocks-xs-3 > li {
	width: 33.33%;
}
.blocks-xs-4 > .block {
	width: 25%;
}
.blocks-xs-4 > li {
	width: 25%;
}
.blocks-xs-5 > .block {
	width: 20%;
}
.blocks-xs-5 > li {
	width: 20%;
}
.blocks-xs-6 > .block {
	width: 16.66%;
}
.blocks-xs-6 > li {
	width: 16.66%;
}
@media all and (min-width:480px)
{
.blocks-sm-100 > .block {
	width: 100%;
}
.blocks-sm-100 > li {
	width: 100%;
}
.blocks-sm-2 > .block {
	width: 50%;
}
.blocks-sm-2 > li {
	width: 50%;
}
.blocks-sm-3 > .block {
	width: 33.33%;
}
.blocks-sm-3 > li {
	width: 33.33%;
}
.blocks-sm-4 > .block {
	width: 25%;
}
.blocks-sm-4 > li {
	width: 25%;
}
.blocks-sm-5 > .block {
	width: 20%;
}
.blocks-sm-5 > li {
	width: 20%;
}
.blocks-sm-6 > .block {
	width: 16.66%;
}
.blocks-sm-6 > li {
	width: 16.66%;
}
}
@media all and (min-width:768px)
{
.blocks-md-100 > .block {
	width: 100%;
}
.blocks-md-100 > li {
	width: 100%;
}
.blocks-md-2 > .block {
	width: 50%;
}
.blocks-md-2 > li {
	width: 50%;
}
.blocks-md-3 > .block {
	width: 33.33%;
}
.blocks-md-3 > li {
	width: 33.33%;
}
.blocks-md-4 > .block {
	width: 25%;
}
.blocks-md-4 > li {
	width: 25%;
}
.blocks-md-5 > .block {
	width: 20%;
}
.blocks-md-5 > li {
	width: 20%;
}
.blocks-md-6 > .block {
	width: 16.66%;
}
.blocks-md-6 > li {
	width: 16.66%;
}
}
@media all and (min-width:992px)
{
.blocks-lg-100 > .block {
	width: 100%;
}
.blocks-lg-100 > li {
	width: 100%;
}
.blocks-lg-2 > .block {
	width: 50%;
}
.blocks-lg-2 > li {
	width: 50%;
}
.blocks-lg-3 > .block {
	width: 33.33%;
}
.blocks-lg-3 > li {
	width: 33.33%;
}
.blocks-lg-4 > .block {
	width: 25%;
}
.blocks-lg-4 > li {
	width: 25%;
}
.blocks-lg-5 > .block {
	width: 20%;
}
.blocks-lg-5 > li {
	width: 20%;
}
.blocks-lg-6 > .block {
	width: 16.66%;
}
.blocks-lg-6 > li {
	width: 16.66%;
}
}
@media all and (min-width:1200px)
{
.blocks-xl-100 > .block {
	width: 100%;
}
.blocks-xl-100 > li {
	width: 100%;
}
.blocks-xl-2 > .block {
	width: 50%;
}
.blocks-xl-2 > li {
	width: 50%;
}
.blocks-xl-3 > .block {
	width: 33.33%;
}
.blocks-xl-3 > li {
	width: 33.33%;
}
.blocks-xl-4 > .block {
	width: 25%;
}
.blocks-xl-4 > li {
	width: 25%;
}
.blocks-xl-5 > .block {
	width: 20%;
}
.blocks-xl-5 > li {
	width: 20%;
}
.blocks-xl-6 > .block {
	width: 16.66%;
}
.blocks-xl-6 > li {
	width: 16.66%;
}
}
@media all and (min-width:1600px)
{
.blocks-xxl-100 > .block {
	width: 100%;
}
.blocks-xxl-100 > li {
	width: 100%;
}
.blocks-xxl-2 > .block {
	width: 50%;
}
.blocks-xxl-2 > li {
	width: 50%;
}
.blocks-xxl-3 > .block {
	width: 33.33%;
}
.blocks-xxl-3 > li {
	width: 33.33%;
}
.blocks-xxl-4 > .block {
	width: 25%;
}
.blocks-xxl-4 > li {
	width: 25%;
}
.blocks-xxl-5 > .block {
	width: 20%;
}
.blocks-xxl-5 > li {
	width: 20%;
}
.blocks-xxl-6 > .block {
	width: 16.66%;
}
.blocks-xxl-6 > li {
	width: 16.66%;
}
}
.text-xs-center {
	text-align: center !important;
}
.text-xs-left {
	text-align: left !important;
}
.m-t-0 {
	margin-top: 0px !important;
}
.m-b-0 {
	margin-bottom: 0px !important;
}
.m-b-5 {
	margin-bottom: 5px !important;
}
.m-b-10 {
	margin-bottom: 10px !important;
}
.m-l-10 {
	margin-left: 10px !important;
}
.m-r-5 {
	margin-right: 5px !important;
}
.p-r-15 {
	padding-right: 15px !important;
}
.font-weight-600 {
	font-weight: 600 !important;
}
.font-weight-400 {
	font-weight: 400 !important;
}
.font-weight-300 {
	font-weight: 300 !important;
}
.flex-center {
	justify-content: center; -webkit-justify-content: center;
}
.flex {
	display: flex;
}
.media-body {
	vertical-align: top; display: table-cell;
}
.media-left {
	vertical-align: top; display: table-cell;
}
.media-right {
	vertical-align: top; display: table-cell;
}
.img-responsive {
	height: auto; display: block; max-width: 100%;
}
button {
	background: rgb(230, 230, 230); border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(187, 187, 187); padding: 0.6em 1em 0.4em; border-radius: 3px; border-image: none; color: rgba(0, 0, 0, 0.8); line-height: 1;
}
input[type='button'] {
	background: rgb(230, 230, 230); border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(187, 187, 187); padding: 0.6em 1em 0.4em; border-radius: 3px; border-image: none; color: rgba(0, 0, 0, 0.8); line-height: 1;
}
input[type='reset'] {
	background: rgb(230, 230, 230); border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(187, 187, 187); padding: 0.6em 1em 0.4em; border-radius: 3px; border-image: none; color: rgba(0, 0, 0, 0.8); line-height: 1;
}
input[type='submit'] {
	background: rgb(230, 230, 230); border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(187, 187, 187); padding: 0.6em 1em 0.4em; border-radius: 3px; border-image: none; color: rgba(0, 0, 0, 0.8); line-height: 1;
}
button:hover {
	border-color: rgb(204, 204, 204) rgb(187, 187, 187) rgb(170, 170, 170);
}
input[type='button']:hover {
	border-color: rgb(204, 204, 204) rgb(187, 187, 187) rgb(170, 170, 170);
}
input[type='reset']:hover {
	border-color: rgb(204, 204, 204) rgb(187, 187, 187) rgb(170, 170, 170);
}
input[type='submit']:hover {
	border-color: rgb(204, 204, 204) rgb(187, 187, 187) rgb(170, 170, 170);
}
button:active {
	border-color: rgb(170, 170, 170) rgb(187, 187, 187) rgb(187, 187, 187);
}
button:focus {
	border-color: rgb(170, 170, 170) rgb(187, 187, 187) rgb(187, 187, 187);
}
input[type='button']:active {
	border-color: rgb(170, 170, 170) rgb(187, 187, 187) rgb(187, 187, 187);
}
input[type='button']:focus {
	border-color: rgb(170, 170, 170) rgb(187, 187, 187) rgb(187, 187, 187);
}
input[type='reset']:active {
	border-color: rgb(170, 170, 170) rgb(187, 187, 187) rgb(187, 187, 187);
}
input[type='reset']:focus {
	border-color: rgb(170, 170, 170) rgb(187, 187, 187) rgb(187, 187, 187);
}
input[type='submit']:active {
	border-color: rgb(170, 170, 170) rgb(187, 187, 187) rgb(187, 187, 187);
}
input[type='submit']:focus {
	border-color: rgb(170, 170, 170) rgb(187, 187, 187) rgb(187, 187, 187);
}
input[type='text'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='email'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='url'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='password'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='search'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='number'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='tel'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='range'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='date'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='month'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='week'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='time'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='datetime'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='datetime-local'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='color'] {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
textarea {
	padding: 3px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; color: rgb(102, 102, 102);
}
input[type='text']:focus {
	color: rgb(17, 17, 17);
}
input[type='email']:focus {
	color: rgb(17, 17, 17);
}
input[type='url']:focus {
	color: rgb(17, 17, 17);
}
input[type='password']:focus {
	color: rgb(17, 17, 17);
}
input[type='search']:focus {
	color: rgb(17, 17, 17);
}
input[type='number']:focus {
	color: rgb(17, 17, 17);
}
input[type='tel']:focus {
	color: rgb(17, 17, 17);
}
input[type='range']:focus {
	color: rgb(17, 17, 17);
}
input[type='date']:focus {
	color: rgb(17, 17, 17);
}
input[type='month']:focus {
	color: rgb(17, 17, 17);
}
input[type='week']:focus {
	color: rgb(17, 17, 17);
}
input[type='time']:focus {
	color: rgb(17, 17, 17);
}
input[type='datetime']:focus {
	color: rgb(17, 17, 17);
}
input[type='datetime-local']:focus {
	color: rgb(17, 17, 17);
}
input[type='color']:focus {
	color: rgb(17, 17, 17);
}
textarea:focus {
	color: rgb(17, 17, 17);
}
select {
	border: 1px solid rgb(204, 204, 204); border-image: none;
}
textarea {
	width: 100%;
}
.comment-content a {
	-ms-word-wrap: break-word;
}
.bypostauthor {
	display: block;
}
.widget {
	margin: 0px 0px 1.5em;
}
.widget select {
	max-width: 100%;
}
.page-content .wp-smiley {
	padding: 0px; border: currentColor; border-image: none; margin-top: 0px; margin-bottom: 0px;
}
.entry-content .wp-smiley {
	padding: 0px; border: currentColor; border-image: none; margin-top: 0px; margin-bottom: 0px;
}
.comment-content .wp-smiley {
	padding: 0px; border: currentColor; border-image: none; margin-top: 0px; margin-bottom: 0px;
}
.custom-logo-link {
	display: inline-block;
}
.wp-caption {
	margin-bottom: 1.5em; max-width: 100%;
}
.wp-caption img[class*='wp-image-'] {
	margin-right: auto; margin-left: auto; display: block;
}
.wp-caption .wp-caption-text {
	margin: 0.8em 0px;
}
.wp-caption-text {
	text-align: center;
}
.gallery {
	margin-bottom: 1.5em; grid-gap: 1.5em;
}
.gallery-item {
	width: 100%; text-align: center; display: inline-block;
}
.gallery-columns-2 {
	grid-template-columns: repeat(2, 1fr);
}
.gallery-columns-3 {
	grid-template-columns: repeat(3, 1fr);
}
.gallery-columns-4 {
	grid-template-columns: repeat(4, 1fr);
}
.gallery-columns-5 {
	grid-template-columns: repeat(5, 1fr);
}
.gallery-columns-6 {
	grid-template-columns: repeat(6, 1fr);
}
.gallery-columns-7 {
	grid-template-columns: repeat(7, 1fr);
}
.gallery-columns-8 {
	grid-template-columns: repeat(8, 1fr);
}
.gallery-columns-9 {
	grid-template-columns: repeat(9, 1fr);
}
.gallery-caption {
	display: block;
}
.infinite-scroll .posts-navigation {
	display: none;
}
.infinite-scroll.neverending .site-footer {
	display: none;
}
.infinity-end.neverending .site-footer {
	display: block;
}
.screen-reader-text {
	margin: -1px; padding: 0px; border: 0px currentColor; border-image: none; width: 1px; height: 1px; overflow: hidden; position: absolute !important; clip: rect(1px, 1px, 1px, 1px); -ms-word-wrap: normal !important;
}
.screen-reader-text:focus {
	padding: 15px 23px 14px; border-radius: 3px; left: 5px; top: 5px; width: auto; height: auto; color: rgb(33, 117, 155); line-height: normal; font-size: 0.87rem; font-weight: 700; text-decoration: none; display: block; z-index: 100000; clip: auto !important; clip-path: none; box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.6); background-color: rgb(241, 241, 241);
}
[tabindex='-1']#primary:focus {
	outline: 0px;
}
.alignleft {
	margin-right: 1.5em; margin-bottom: 1.5em; float: left;
}
.alignright {
	margin-bottom: 1.5em; margin-left: 1.5em; float: right;
}
.aligncenter {
	clear: both; margin-right: auto; margin-bottom: 1.5em; margin-left: auto; display: block;
}
